.cycle-wrap{
position: absolute;
background:#333;
z-index: 3;
}
.noscript{
position:absolute;
z-index:5;
background:transparent url(./src/shadow-b.png) repeat top left;
color:#ACDB0E;
font-weight:700;
padding:10px;
}
.wrap-slide{
position:relative;
margin-bottom:1.5em;
}
.wrap-slide .spip_documents_center{
margin:0 auto;
}
.wrap-slide .une-description{
position:absolute;
background:transparent url(./src/shadow-b.png) repeat top left;
left:0px;
bottom:0px;
margin:0px;
color:#fff;
width:100%;
}
.wrap-slide  .une-description span{
color:#fff;
}
.wrap-slide a{
color:#fff;
text-decoration:none;
}
.cyclebreves{
height:200px;
}
.wrap-slide .cyclebreves p{
margin:5px;
font-size:14px;
font-family:Cambria, Georgia, Times, Times New Roman, serif;
width:100%;
}
.wrap-slide .cyclebreves span{
font-size:22px; 
}
.wrap-slide .cyclebreves span.lirelasuite{
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
color: #000;
font-size:12px;	
font-weight:600;
background: #acdb0e;
text-shadow: 1px 1px 1px #c9ff10;
padding:2px 4px;
}
.wrap-slide .slideimage{
margin-right:10px;
}
.wrap-slide .slideimage p{
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
padding:2px 4px;
margin-top:10px;
text-align:center;
background:transparent url(./src/shadow-b.png) repeat top left;
color:#fff;
}
.wrap-slide .slideimage span{
font-weight:700;
}
#slidenav{
z-index:10;
}
.wrap-slide #nav{
position:absolute;
right:5px;
top:5px;
z-index:10;
}
.navvertical{
width:110px;
float:left;
margin-right:10px;
}
.navhorizontal{
width:630px;
height:80px;
}
.diapocadrevertical{
width:510px;
float:left;
}
.diapocadrehorizontal{
width:630px;
}
.image-slide p {
position:absolute;
background:transparent url(./src/shadow-b.png) repeat top left;
left:0px;
bottom:0px;
margin:0px;
color:#fff;
width:100%;
padding:2px 4px;
}
.zeslidenav a{
display:block;
margin-bottom:1.5em;
padding-right:6px;

}
.zeslidenav a:hover{
color:#F6F62B;
}
.zeslidenav a span{
font-size:11px;
background:#333;
font-weight:700;
display:block;
padding:5px;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;

}

.navhorizontal  .zeslidenav a{

} 
.navhorizontal .zeslidenav a span{
height:50px;
}
.navvertical  .zeslidenav a{

} 
.navvertical .zeslidenav a span{

}


.zeslidenav a span.num{
font-size:2.5em;
font-family:Cambria, Georgia, Times, Times New Roman, serif;
font-weight:normal;
text-align:center;
}
.zeslidenav a:hover span{
color:#F6F62B;
}
.navhorizontal.zeslidenav  a{
width:140px;
height:70px;
float:left;
margin-right:10px;
padding-bottom:6px;
}
.navhorizontal.zeslidenav  a span{
height:60px;

}
.navvertical.zeslidenav a.activeSlide {
background:transparent url(./src/bg-navslide-on1.png) no-repeat right center;
}
.navhorizontal.zeslidenav  a.activeSlide{
background:transparent url(./src/bg-navslide-ontop.png) no-repeat center bottom;
}
.zeslidenav a.activeSlide span{color:#F6F62B;}
.texte-slide a {
color:#398FC6;
}
.texte-slide a:hover {
text-decoration:underline;
}

/* cycle textes */
.cadre-cycletextes {
background:#333;
border:5px solid #333;
}
.cadre-cycletextes .cycle-wrap{ 
padding:0 10px;
}

.wrap-slide .cycletextes{
text-align:left;
background:#fff;
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
}
.wrap-slide .cycletextes p{
margin-top:1em;
}